/* CSS Document */

/*   ----------------------     главная страница ------------------- */

#rubrikator {
	width: 100%;
	background-color: #CCCCE2;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	float: left;
	margin-top: 40px;
	padding-bottom: 40px;
}

#rubrikator  h2{
	text-align: center;
	margin-top: 40px;
	width: 380px;
	margin-left: auto;
	margin-right: auto;
}

#rubr_wite {
	margin-top: 20px;
	background-color: #FFFFFF;

	float: left;
	width: 100%;
	padding-bottom: 40px;
}

#rubr_wite  p {
	text-align: left;
	font-size: 20px;
}


.col_1_3 {
    width: 286px;
    float: left;
    //background-color: #CCCCE2;
    margin-left: 25px;
	font-size: 12px;
	color: #647ea5;
}

.col_1_3 ul{
	line-height: 20px;
}

.col_1_3  a {
	color: #202778;
	text-decoration: none;
}

.col_1_3  a:hover {
	color: #309C48;
	
}


#main_start2 {
	background-color: #FFFFFF;
	background-image: url('http://mozp.org/img/fon4.jpg');
	background-position: center;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	height: 500px;
	width: 100%;
	position: relative;
	top: -18px;
	z-index:0;
	
}

#empty_box {
	display: block;
	width: 300px;
	height: 400px;
	float: left;
}

#right_box {
		display: block;
	float: right;
	width: 660px;
	height: 500px;
	
}

#opacity_box {
	opacity: 0.3; /* Полупрозрачный фон */
    filter: alpha(Opacity=30); /* Прозрачность в IE */
	background-color: #FFFFFF;

	display: block;
	width: 660px;
	height: 350px;

	padding-top: 20px;
	margin: 0;


	
	position: relative;
	top: -250px;

	z-index:1;
	
}

#form_promo {
	text-align: center;
	display: block;

	width: 600px;
	
	line-height: 45px;
	color: black;
	position: relative;
	
	
	z-index:2;	
	
	height: 250px;
	padding-top: 20px;
	margin-left: 30px;
	
}


#form_promo  p {
	color: #838080;
	line-height: 1.5;
	text-align:justify;
	

}

#text_ar  textarea {
	width: 600px;
	font: 14px/14px Arial,sans-serif;
	color: #636161;
	resize: none;
	height: 117px;
}


#info_icons {
	width: 100%;
	height: 80px;
	top: -220px;
	position: relative;
}

.info_ic {
	width: 220px;
	height: 80px;
	float: left;
	
}

.info_top {
	height: 50px;
	color: #3a603a;
	font-size: 18px;
}

.info_top  span{
	font-size: 45px;
	color: #8dc88d;
	line-height: 60px;
	padding-right: 8px;
}

.info_down{
	height: 30px;
	color: #7b7878;
	line-height: 25px;

}

	
	

.green_roll_1  {
	background-color: #8DBF55;
	display: block;
	width: 200px; /* Ширина блока ролловера, соответствует ширине картинки разделенной на три */
	height: 40px;
	font-size: 12pt;
	color: #FFFFFF;
	font-weight: bold;
	text-align:center;
	line-height: 40px;
	border-radius: 7px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	//bottom: -20px;
	float: left;

}

.green_roll_1:hover {
	background-color:  #B6D793;
	color: #FFFFFF;
	text-decoration: none;
}
.green_roll_1:active {
	background-color:#3C6891;
}

	
	


#main_start {
	background-color: #5589B9;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	height: 470px;
	width: 100%;
	position: relative;
	margin-bottom: 50px;
}

#main_start .center_wrap #main_next {
	color: #5589B9;
	background-color: #E5E5E5;
	height: 90px;
	width: 90px;
	position: absolute;
	left: 48%;
	top: 425px;
	border-radius: 50%;
	cursor: pointer;
}



#main_start .center_wrap #main_next #n_next:hover {
	font-size: 12pt;
	font-weight: bold;
	left: 20px;
}
#main_start .center_wrap #main_next #n_next {
	color: #0033CC;

	top: 12px;
	left: 25px;
	position: absolute;
}





#main_start .my_selected {
	color: #FFFFFF;
	background-color: #5589B9;
	font-size: 24pt;
}

#main_start .center_wrap h1 {
	text-align: center;
	display: block;
	font-size: 25pt;
	font-weight: bold;
	height: 80px;
	padding-top: 20px;
	margin: 0;
	width: 100%;
	line-height: 45px;
}
#main_start .center_wrap #main_ur {
	font-size: 26pt;
	color: #0033CC;
	background-color: #FFFFFF;
}
#main_start .center_wrap #main_offl {
	font-size: 14pt;
	margin-top: 30px;
	display: block;
	float: left;
}
#main_start .center_wrap #answ_q {
	display: block;
	margin-top: 30px;
	position: relative;
	font-size: 16pt;
	float: right;
}
#main_start .center_wrap #answ_q #answ_q_nom {
	font-size: 36pt;
	color: #D65101;
	background-color: #FFFFFF;
	font-weight: bold;
	float: right;
	margin-top: 10px;
	padding: 20px;
}
#main_start .center_wrap #main_news {
	font-size: 12pt;
	width: 400px;
	padding-top: 10px;
	position: relative;
	float: right;
}



#main_start .center_wrap #main_offl td {
	padding: 9px;
}


#main_start .center_wrap #visitors {
	float: left;
	height: 100px;
	width: 500px;
	position: relative;
	left: 0px;
	top: 15px;
	padding-left: 9px;
}
#main_start .center_wrap #visitors #humans {
	display: block;
	background-position: -365px -50px;
	height: 41px;
	width: 250px;
	position: absolute;
	left: 9px;
	top: 36px;
}
#main_start .center_wrap #visitors #tx {
	font-size: 13pt;
	font-weight: normal;
	font-style: normal;
	width: 240px;
	margin-top: 10px;
	display: block;
}
#main_start .center_wrap #visitors #vis_nom {
	font-size: 20mm;
	float: right;
	height: 47px;
	width: 131px;
	display: block;
	position: absolute;
	left: 315px;
	top: 9px;
	padding-top: 30px;
}




.main_sect {
	display: block;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 20px;
	clear: both;
	//margin-top: 50px;
}




#obertka_cont .center_wrap .main_sect .featers #online #onl_h2 {
	color: #009933;
}
#obertka_cont .center_wrap .main_sect .featers #tel #tel_h2 {
	color: #5589B9;
}
#obertka_cont .center_wrap .main_sect .featers #makedoc {
	float: left;
	width: 319px;
	background-color: #FFFFFF;
	height: 320px;
}
#obertka_cont .center_wrap .main_sect .featers #feat_onl {
	background-position: -232px -112px;
	height: 75px;
	width: 75px;
	position: absolute;
	left: 91px;
	top: 9px;
	border-radius:120%;
	background-color: #E5E5E5;
}
#obertka_cont .center_wrap .main_sect .featers #feat_make {
	height: 75px;
	width: 75px;
	position: absolute;
	background-position: -233px -177px;
	left: 744px;
	top: 8px;
	background-color: #E5E5E5;
	border-radius:120%;
}
#obertka_cont .center_wrap .main_sect .featers #feat_tel {
	background-color: #E5E5E5;
	background-position: -282px -249px;
	height: 75px;
	width: 75px;
	position: absolute;
	border-radius:120%;
	left: 414px;
	top: 7px;
}
#obertka_cont .center_wrap .main_sect #last_title {
	width: 250px;
	clear: left;
}



#obertka_cont .center_wrap .main_sect .featers #online {
	float: left;
	height: 320px;
	width: 318px;
	border-right-width: thin;
	border-right-style: dashed;
	border-right-color: #CCCCCC;
	background-color: #FFFFFF;
}

#obertka_cont .center_wrap .main_sect .featers h2{
	text-align:center;
	font-size: 24pt;
	line-height: 25pt;
	margin-top: 50px;
}


#obertka_cont .center_wrap .main_sect .featers #makedoc #make_h2 {
	color: #009933;
}

#obertka_cont .center_wrap .main_sect .featers #tel {
	float: left;
	width: 319px;
	background-color: #FFFFFF;
	height: 320px;
	border-right-width: thin;
	border-right-style: dashed;
	border-right-color: #CCCCCC;
}


#obertka_cont .center_wrap .main_sect .featers #tel #green_tel{
	position:absolute;

}

.mainp_title {
	font-size: 16pt;
	color: #009933;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #009933;
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
}
.mainp_part {
	display: block;
	position: relative;
	margin-top: 30px;
	float: left;
	width: auto;
}


#obertka_cont .center_wrap .main_sect #try_title {
	//margin: 50px auto 50px auto;	
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
	width: 340px;
	
}
#obertka_cont .center_wrap .main_sect .featers p {
	font-size: 13px;
	text-align: center;
	margin-top: 30px;
	margin-right: 20px;
	margin-bottom: 30px;
	margin-left: 20px;
}


#obertka_cont .center_wrap #garant {
	margin-top: 30px;
	background-color: #FFFFFF;
	height: 270px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
}


#obertka_cont .center_wrap #garant h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	width: 250px;
}
#obertka_cont .center_wrap #garant #garant_qualit {
	float: left;
	height: 150px;
	width: 319px;
}

#obertka_cont .center_wrap #garant #garant_title {
	width: 195px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}

#obertka_cont .center_wrap #garant .pic {
	
	float: left;
	height: 70px;
	width: 65px;
	padding-top: 5px;
	padding-left: 20px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 60px;
	margin-left: 20px;
}
#obertka_cont .center_wrap #garant #garant_qualit .pic {
	background-position: -60px -170px;
}
#obertka_cont .center_wrap #garant #cash_b .pic {
	background-position: -65px -244px;
	height: 60px;
	margin-left: 0px;
}
#obertka_cont .center_wrap #garant #guard {
	float: right;
	width: 319px;
}



#obertka_cont .center_wrap #garant #garant_qualit #qual_t {
	font-size: 12pt;
	margin: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#obertka_cont .center_wrap #garant #cash_b #cash_t {
	font-size: 12pt;
	font-weight: bold;
	margin: 20px;
}
#obertka_cont .center_wrap #garant #guard #guard_t {
	font-size: 12pt;
	font-weight: bold;
	margin: 20px;
}
#obertka_cont .center_wrap #garant #guard .pic {
	background-position: -65px -309px;
	margin-left: 0px;
}


#obertka_cont .center_wrap #garant #cash_b {
	width: 318px;
	float: left;
}

#obertka_cont .center_wrap #about #about_title {
	padding-top: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 790px;
}
#obertka_cont .center_wrap #about {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: 50px;
}
#obertka_cont .center_wrap #about #about_body {
	//width: 800px;
}
#obertka_cont .center_wrap #about #about_body #likeus {
	height: 160px;
}
#obertka_cont .center_wrap #about #about_body #likeus #likus_t {
	font-size: 12pt;
	font-weight: bold;
	color: #EA003A;
	text-align: center;
}
#obertka_cont .center_wrap #about #about_body #likeus #lnk_vk #b_vk {
	background-position: -388px -190px;
	width: 40px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
	height: 40px;
}
#obertka_cont .center_wrap #about #about_body #likeus #lnk_vk {
}
#obertka_cont .center_wrap #about #about_body #likeus #b_fb {
	background-position: -348px -190px;
	height: 40px;
	width: 40px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#obertka_cont .center_wrap #about #about_body #likeus a {
	display: block;
	position: relative;
	width: 120px;
	cursor: pointer;
	float:left
}
}
#obertka_cont .center_wrap #about #about_body #likeus #lnk_fb {
	float: left;
}
#obertka_cont .center_wrap #about #about_body #likeus #b_tw {
	background-position: -308px -190px;
	height: 40px;
	width: 40px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#obertka_cont .center_wrap #about #about_body #likeus #lnk_tw {
float: right;
}
#obertka_cont .center_wrap #about #about_body #likeus span {
	margin-right: auto;
	margin-left: auto;
	width: 65px;
	display: block;
}
#obertka_cont .center_wrap #about #about_body #likeus #lnk_vk {
	float: left;
}
#obertka_cont .center_wrap #about #about_body #likeus #likeus_wrap {
	width: 360px;
	margin-right: auto;
	margin-left: auto;
}
#obertka_cont .center_wrap #about #about_body #about_logo {
	background-position: -10px -80px;
	height: 40px;
	width: 170px;
	float: left;
}
#obertka_cont .center_wrap #about #about_body #about_startline {
	display: block;
	height: 60px;
}
#obertka_cont .center_wrap #about #about_body #about_startline #startline_title {
	font-size: 12pt;
	color: #FF3333;
	float: left;
	padding-top: 12px;
	padding-left: 12px;
}





#main_start .center_wrap #main_news #news_cont {
	background-color: #FFFFFF;
	display: block;
	height: 180px;
	width: 395px;
	margin-top: 20px;
	float: right;
	overflow: hidden;
	border: thin solid #FFFFFF;
	border-radius: 7px
}

#main_start .center_wrap #main_news #news_cont .singl_nw {
	color: #000000;
	padding-left: 15px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	overflow: inherit;
	padding-bottom: 5px;
	padding-top: 5px;
	margin: 0;
}
#main_start .center_wrap #main_news #news_cont .singl_nw .nw_date {
	font-size: 9pt;
	color: #666666;
	float: left;
	margin-right: 5px;
	display: block;
}
#main_start .center_wrap #main_news #news_cont .singl_nw .nw_title {
	font-size: 9pt;
	float: right;
	display: block;
	width: 300px;
	text-decoration: none;
	padding-right: 10px;
	height: 30px;
	line-height: 16px;
}
#main_start .center_wrap #main_news #news_cont .singl_nw .nw_title a {
	color: #000000;
	cursor: pointer;
	text-decoration: none;
	overflow: hidden;
}

#main_start .center_wrap #main_news #news_cont .singl_nw .nw_title a:hover {
 color:#339900;
}


#obertka_cont .center_wrap #quest_feed_1 {
	height: auto;
	overflow: visible;
	display: block;
	float: left;

}
#obertka_cont .center_wrap #quest_feed_1 #last_title {
	width: 260px;
}
#obertka_cont .center_wrap #quest_feed_1 .quest_fd {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	height: auto;
	padding-top: 5px;
	float: left;
	width: 960px;
}

.quest_fd {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	height: auto;
	padding-top: 5px;
	float: left;
	width: 960px;
}


#obertka_cont .center_wrap #quest_feed_1 .quest_fd .quest_single .quest_daytime {
	font-size: 10pt;
	color: #666666;
	float: left;
	width: 100px;
	display: block;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
	padding-top: 5px;
	text-align: center;
}
#obertka_cont .center_wrap #quest_feed_1 .quest_fd .quest_single .quest_answ_q {
	font-size: 10pt;
	color: #FFFFFF;
	background-color: #90B866;
	margin: 5px;
	height: 25px;
	width: 70px;
	padding-right: 5px;
	padding-left: 5px;
	display: block;
	float: left;
	padding-top: 5px;
}
#obertka_cont .center_wrap #quest_feed_1 .quest_fd .quest_single .quest_ttl {
	font-size: 12pt;
	color: #003399;
	font-weight: bold;
	display: block;
	float: left;
	width: 600px;
	margin: 5px;
	padding-top: 5px;
}
#obertka_cont .center_wrap #quest_feed_1 .quest_fd .quest_single .quest_price {
	font-size: 11px;
	float: right;
	height: 40px;
	width: 70px;
	font-weight: normal;
	padding-bottom: 5px;
	color: #90B866;
	display: block;
	text-align: center;
	margin-right: 15px;
}
#obertka_cont .center_wrap #quest_feed_1 .quest_fd .quest_single .quest_price #rub {
	display: block;
	position: absolute;
	top: 12px;
	right: 10px;
	//background-image:url(../maket.png);
	background-position: -405px -150px;
}


#obertka_cont .center_wrap #quest_feed_1 .quest_fd .quest_single {
	display: block;
	background-color: #FFFFFF;
	height: auto;
	position: relative;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	float: left;
	padding-bottom: 10px;
	width: 959px;
	margin-bottom: 1px;
}
#obertka_cont .center_wrap #quest_feed_1 .quest_fd .quest_single .quest_price #pr_sz {
	font-size: 16pt;
	//text-align: left;
	padding-right: 20px;
	background-position: -175px -167px;
	height: 25px;
	float: right;
	width: 60px;
}
#obertka_cont .center_wrap #quest_feed_1 .quest_fd .quest_all {
	font-size: 9pt;
	margin: 10px;
	cursor: pointer;
}

#obertka_cont .center_wrap #pub #pub_body .pub_tx {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-top: 10px;
	margin-left: 30px;
	display: block;
	margin-right: 20px;
}

.pub_logo {
	background-image:url(images/maket_newsp.png);
	width:250px;
	display:block;
	margin-right: auto;
	margin-left: auto;
	cursor:pointer;

}
#obertka_cont .center_wrap #pub #pub_title {
	width: 870px;
}
#obertka_cont .center_wrap #pub #pub_body {
	background-color: #FFFFFF;
	width: 960px;
	height: 350px;
	padding-top: 20px;
}

#obertka_cont .center_wrap #pub #pub_body #pub_mk {
	background-position: -9px -170px;
	height: 85px;
	margin-right: auto;
	margin-left: auto;
}
#obertka_cont .center_wrap #pub #pub_body #pub_mk:hover {
	background-position: -271px -170px;
}
#obertka_cont .center_wrap #pub #pub_body #pub_sob {
	background-position: 0px -270px;
	height: 85px;
}
#obertka_cont .center_wrap #pub #pub_body #pub_sob:hover {
	background-position: -274px -270px;
}
#obertka_cont .center_wrap #pub #pub_body #pub_izv {
	background-position: -1px 0px;
	height: 70px;
}
#obertka_cont .center_wrap #pub #pub_body #pub_izv:hover {
		background-position: -269px 0px;
}

#obertka_cont .center_wrap #pub #pub_body #pub_tvc {
	background-position: -0px -450px;
	height: 85px;
	margin-right: auto;
	margin-left: auto;
}
#obertka_cont .center_wrap #pub #pub_body #pub_tvc:hover {
	background-position: -277px -450px;
}
#obertka_cont .center_wrap #pub #pub_body ul {
	display: block;
	list-style-type: none;
	margin-left: 0px;
	position: relative;
	margin-top: 1px;
	margin-bottom: 10px;
	float: left;
}
#obertka_cont .center_wrap #pub #pub_body li {
	list-style-type: none;
	display: block;
	width: 310px;
	float: left;
	height: 160px;
}
#obertka_cont .center_wrap #pub #pub_body #pub_rg {
	background-position: 0px -90px;
	height: 70px;
}
#obertka_cont .center_wrap #pub #pub_body #pub_rg:hover {
	background-position: -268px -90px;
}
#obertka_cont .center_wrap #pub #pub_body #pub_aif {
	background-position: 0px -360px;
	height: 70px;
}
#obertka_cont .center_wrap #pub #pub_body #pub_aif:hover {
	background-position: -274px -360px;
}
